# CALL_DEF_PICK Struct Reference

`#include <InterfaceGraphic_Visual3d.hxx>`

## Data Fields

int | WsId
int | ViewId
int | x
int | y
CALL_DEF_WINDOW | DefWindow
struct {
float aperture
int order
int depth
} | Context
struct {
int depth
int * listid
int * listpickid
int * listelem
} | Pick

## Field Documentation

float CALL_DEF_PICK::aperture

struct { ... } CALL_DEF_PICK::Context

CALL_DEF_WINDOW CALL_DEF_PICK::DefWindow

int CALL_DEF_PICK::depth

int* CALL_DEF_PICK::listelem

int* CALL_DEF_PICK::listid

int* CALL_DEF_PICK::listpickid

int CALL_DEF_PICK::order

struct { ... } CALL_DEF_PICK::Pick

int CALL_DEF_PICK::ViewId

int CALL_DEF_PICK::WsId

int CALL_DEF_PICK::x

int CALL_DEF_PICK::y

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Visual3d.hxx